<?php 
$LogUserNameGET=$_SESSION['LOGIN_USER'];
//GET USER DETAILS
$SelectUserDetails="select usertype,branch_id from admin_log where username='$LogUserNameGET'";
$ExeUserDetails=mysqli_query($db_conn,$SelectUserDetails);
$FetchUserDetails=mysqli_fetch_array($ExeUserDetails);

$Log_UserType=$FetchUserDetails['usertype'];
$Log_UserBranchID=$FetchUserDetails['branch_id'];

//GET BRANCH DETAILS
$SelectUserBRDetails="select name from admin_branch where id='$Log_UserBranchID'";
$ExeUserBRDetails=mysqli_query($db_conn,$SelectUserBRDetails);
$FetchUserBRDetails=mysqli_fetch_array($ExeUserBRDetails);

$Log_BranchName=$FetchUserBRDetails['name'];
?>